@charset "utf-8";
/***         kishiryu_sentai_ryusoulger.css ver.240630          ***/
/***         kishiryu_sentai_ryusoulger.css ver.251229 kishiryu_sentai_ryusoulger_syudaika add          ***/
/***         kishiryu_sentai_ryusoulger.css ver.251230 mini_album_kishiryu_sentai_ryusoulger add          ***/
/***         kishiryu_sentai_ryusoulger.css ver.260730 th white-space: nowrap add          ***/

/****************************/
/* サウンドトラック個別指定 */
/****************************/
/*----------------------------------------*/
/* ===== 騎士竜戦隊リュウソウジャー ===== */
/*----------------------------------------*/
/*----------------------- 騎士竜戦隊リュウソウジャー -----------------------*/
table.index th {
	color: #ffefd5;
	font-weight: bold;
	text-align: center;
	padding:10px;
	font-size: 80%;
	border: #ffe4c4 1px solid;
	background-color: #483D8B;
	white-space: nowrap;
}
.line {
  border-top: 1px solid #FF99FF;
}

/*----------------------- MINIアルバム 騎士竜戦隊リュウソウジャー -----------------------*/
.kishiryu_sentai_ryusoulger-mini_album_kishiryu_sentai_ryusoulger-table {
   table-layout: fixed;
   width: 100%;
}

.kishiryu_sentai_ryusoulger-mini_album_kishiryu_sentai_ryusoulger-header-font { /* ヘッダ */
	font-family: "Arial unicode ms", "Lucida Sans Unicode", "Arial", "Yu Gothic", Verdana, "Arial", "Century Gothic", Helvetica, 'Times', "Times New Roman", 'Georgia', sans-serif;
	font-size: 200%;
	letter-spacing: +1px;
}

/* スタッフ */
.kishiryu_sentai_ryusoulger-mini_album_kishiryu_sentai_ryusoulger-staff-font { 
	font-family: "Yu Gothic", Verdana, "Arial", "Century Gothic", Helvetica, 'Times', "Times New Roman", 'Georgia', "MS Mincho", "MS PMincho", 'Hiragino Mincho Pro', sans-serif;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: +1px;
}

.kishiryu_sentai_ryusoulger-mini_album_kishiryu_sentai_ryusoulger-staff-sano-font { /* 佐野康夫 */
	font-family: "Yu Gothic", Verdana, "Arial", "Century Gothic", Helvetica, 'Times', "Times New Roman", 'Georgia', "MS Mincho", "MS PMincho", 'Hiragino Mincho Pro', sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #ff0000;
	letter-spacing: +1px;
}

.kishiryu_sentai_ryusoulger-mini_album_kishiryu_sentai_ryusoulger-companyf-font { /* 会社 */
	font-family: "Yu Gothic", Verdana, "Arial", "Century Gothic", Helvetica, 'Times', "Times New Roman", 'Georgia', "MS Mincho", "MS PMincho", 'Hiragino Mincho Pro', sans-serif;
	font-size: 90%;
	font-weight: bold;
	letter-spacing: +1px;
}

/*----------------------- MINIアルバム 騎士竜戦隊リュウソウジャー2 -----------------------*/
.kishiryu_sentai_ryusoulger-mini_album_kishiryu_sentai_ryusoulger2-table {
   table-layout: fixed;
   width: 100%;
}

.kishiryu_sentai_ryusoulger-mini_album_kishiryu_sentai_ryusoulger2-header-font { /* ヘッダ */
	font-family: "Arial unicode ms", "Lucida Sans Unicode", "Arial", "Yu Gothic", Verdana, "Arial", "Century Gothic", Helvetica, 'Times', "Times New Roman", 'Georgia', sans-serif;
	font-size: 200%;
	font-weight: bold;
	letter-spacing: +1px;
}

/* スタッフ */
.kishiryu_sentai_ryusoulger-mini_album_kishiryu_sentai_ryusoulger2-staff-font { 
	font-family: "Yu Gothic", Verdana, "Arial", "Century Gothic", Helvetica, 'Times', "Times New Roman", 'Georgia', "MS Mincho", "MS PMincho", 'Hiragino Mincho Pro', sans-serif;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: +1px;
}

.kishiryu_sentai_ryusoulger-mini_album_kishiryu_sentai_ryusoulger2-staff-sano-font { /* 佐野康夫 */
	font-family: "Yu Gothic", Verdana, "Arial", "Century Gothic", Helvetica, 'Times', "Times New Roman", 'Georgia', "MS Mincho", "MS PMincho", 'Hiragino Mincho Pro', sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #ff0000;
	letter-spacing: +1px;
}

.kishiryu_sentai_ryusoulger-mini_album_kishiryu_sentai_ryusoulger2-companyf-font { /* 会社 */
	font-family: "Yu Gothic", Verdana, "Arial", "Century Gothic", Helvetica, 'Times', "Times New Roman", 'Georgia', "MS Mincho", "MS PMincho", 'Hiragino Mincho Pro', sans-serif;
	font-size: 90%;
	font-weight: bold;
	letter-spacing: +1px;
}

/*----------------------- 騎士竜戦隊リュウソウジャー主題歌 -----------------------*/
.kishiryu_sentai_ryusoulger-kishiryu_sentai_ryusoulger_shudaika-header-font { /* ヘッダ */
	font-family: "Yu Mincho", "Arial", Verdana, "Arial", Helvetica, 'Times', "Times New Roman", 'Georgia', sans-serif;
	font-size: 200%;
	font-weight: bold;
	letter-spacing: +1px;
	color: #FFFFFF;
	padding: 1rem 10rem;
	border: 6px double;
}

.kishiryu_sentai_ryusoulger-kishiryu_sentai_ryusoulger_shudaika-staff-font { /* スタッフ */
	font-family: 'Century', 'Haettenschweiler', 'Verdana', 'Tahoma', 'Osaka', 'YuGothic', "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Std", sans-serif;
	font-size: 110%;
}

.kishiryu_sentai_ryusoulger-kishiryu_sentai_ryusoulger_shudaika-staff-sano-font { /* スタッフ（佐野康夫） */
	font-family: 'Century', 'Haettenschweiler', 'Verdana', 'Tahoma', 'Osaka', 'YuGothic', "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Std", sans-serif;
	font-size: 110%;
	color: #ff0000;
}

/*----------------------- MINIアルバム 騎士竜戦隊リュウソウジャー -----------------------*/
/*----------------------- MINIアルバム 騎士竜戦隊リュウソウジャー2 -----------------------*/
/* 右側罫線 */
.text-line-right{
	display: flex;
	align-items: center;
}

.text-line-right:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	display: block;

}

.text-line-right:after {
	margin-left: .4em;
	background: #ffffff;
}

/*************************************************************************************************/
